Activiti5安装插件出错

ctj 发布于 2012/12/30 00:53
阅读 2K+
收藏 0

Activiti5在myeclipse 10.0安装插件出错

怎么解决呀?

Software being installed: MyEclipse 10 (Profile) 2.0.0.0000000002 (com.poweredbypulse.profile-3586420-rmb-4750436 2.0.0.0000000002) Only one of the following can be installed at once: Graphiti (Incubation) 0.8.2.v20120215-0845 (org.eclipse.graphiti 0.8.2.v20120215-0845) Graphiti (Incubation) 0.8.0.v20110601-0826 (org.eclipse.graphiti 0.8.0.v20110601-0826) Graphiti (Incubation) 0.8.1.v20110907-0857 (org.eclipse.graphiti 0.8.1.v20110907-0857) Graphiti (Incubation) 0.9.1.v20120919-0732 (org.eclipse.graphiti 0.9.1.v20120919-0732) Cannot satisfy dependency: From: MyEclipse Base 10.0.0.me201110311918 (com.genuitec.myeclipse.base.feature.group 10.0.0.me201110311918) To: org.eclipse.graphiti.feature.feature.group [0.8.0.v20110607-1252] Cannot satisfy dependency: From: MyEclipse Base 10.1.0.me201203170059 (com.genuitec.myeclipse.base.feature.group 10.1.0.me201203170059) To: org.eclipse.graphiti.feature.feature.group [0.8.0.v20110607-1252] Cannot satisfy dependency: From: MyEclipse Base 10.5.0.me201206141911 (com.genuitec.myeclipse.base.feature.group 10.5.0.me201206141911) To: org.eclipse.graphiti.feature.feature.group [0.8.0.v20110607-1252] Cannot satisfy dependency: From: MyEclipse Base 10.6.0.me201207261914 (com.genuitec.myeclipse.base.feature.group 10.6.0.me201207261914) To: org.eclipse.graphiti.feature.feature.group [0.8.0.v20110607-1252] Cannot satisfy dependency: From: MyEclipse Base 10.7.0.me201211011550 (com.genuitec.myeclipse.base.feature.group 10.7.0.me201211011550) To: org.eclipse.graphiti.feature.feature.group [0.8.0.v20110607-1252] Cannot satisfy dependency: From: MyEclipse Enterprise Workbench 10.0.0.me201110311918 (com.genuitec.myeclipse.enterprise.workbench.feature.group 10.0.0.me201110311918) To: com.genuitec.myeclipse.base.feature.group [10.0.0.me201110311918] Cannot satisfy dependency: From: MyEclipse Enterprise Workbench 10.1.0.me201203170059 (com.genuitec.myeclipse.enterprise.workbench.feature.group 10.1.0.me201203170059) To: com.genuitec.myeclipse.base.feature.group [10.1.0.me201203170059] Cannot satisfy dependency: From: MyEclipse Enterprise Workbench 10.5.0.me201206141911 (com.genuitec.myeclipse.enterprise.workbench.feature.group 10.5.0.me201206141911) To: com.genuitec.myeclipse.base.feature.group [10.5.0.me201206141911] Cannot satisfy dependency: From: MyEclipse Enterprise Workbench 10.6.0.me201207261914 (com.genuitec.myeclipse.enterprise.workbench.feature.group 10.6.0.me201207261914) To: com.genuitec.myeclipse.base.feature.group [10.6.0.me201207261914] Cannot satisfy dependency: From: MyEclipse Enterprise Workbench 10.7.0.me201211011550 (com.genuitec.myeclipse.enterprise.workbench.feature.group 10.7.0.me201211011550) To: com.genuitec.myeclipse.base.feature.group [10.7.0.me201211011550] Cannot satisfy dependency: From: MyEclipse 10 (Profile) 2.0.0.0000000002 (com.poweredbypulse.profile-3586420-rmb-4750436 2.0.0.0000000002) To: com.genuitec.myeclipse.enterprise.workbench.feature.group [9.0.0,11.0.0) Cannot satisfy dependency: From: MyEclipse 10 (Profile) 2.0.0.0000000002 (com.poweredbypulse.profile-3586420-rmb-4750436 2.0.0.0000000002) To: org.activiti.designer.feature.feature.group 0.0.0 Cannot satisfy dependency: From: Activiti Eclipse BPMN 2.0 Designer 5.11.0 (org.activiti.designer.feature.feature.group 5.11.0) To: org.eclipse.graphiti 0.9.1 Cannot satisfy dependency: From: Graphiti (Incubation) 0.8.0.v20110607-1252 (org.eclipse.graphiti.feature.feature.group 0.8.0.v20110607-1252) To: org.eclipse.graphiti [0.8.0.v20110601-0826]


加载中
0
lining_cool_hi
lining_cool_hi
这个是你的安装方法不正确,可以换换其他的安装方式
返回顶部
顶部